<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.generalsetup.security.role (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/security/role/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.generalsetup.security.role</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FormAccessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">FormAccessData</a></li>
<li><a href="FormAccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">FormAccessData.Builder</a></li>
<li><a href="GrantAccessPopUpData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">GrantAccessPopUpData</a></li>
<li><a href="GrantAccessPopUpData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">GrantAccessPopUpData.Builder</a></li>
<li><a href="OrgAccessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">OrgAccessData</a></li>
<li><a href="OrgAccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">OrgAccessData.Builder</a></li>
<li><a href="ProcessAccessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">ProcessAccessData</a></li>
<li><a href="ProcessAccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">ProcessAccessData.Builder</a></li>
<li><a href="RoleData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">RoleData</a></li>
<li><a href="RoleData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">RoleData.Builder</a></li>
<li><a href="TaskAccessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">TaskAccessData</a></li>
<li><a href="TaskAccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">TaskAccessData.Builder</a></li>
<li><a href="UserAssignmentData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">UserAssignmentData</a></li>
<li><a href="UserAssignmentData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">UserAssignmentData.Builder</a></li>
<li><a href="WidgetClassAccessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">WidgetClassAccessData</a></li>
<li><a href="WidgetClassAccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">WidgetClassAccessData.Builder</a></li>
<li><a href="WindowAccessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">WindowAccessData</a></li>
<li><a href="WindowAccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">WindowAccessData.Builder</a></li>
<li><a href="WorkflowAccessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">WorkflowAccessData</a></li>
<li><a href="WorkflowAccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.security.role" target="classFrame">WorkflowAccessData.Builder</a></li>
</ul>
</div>
</body>
</html>
